ompi/mca/mpool/ Directory Reference.TH "ompi/mca/mpool/ Directory Reference" 3 "7 Dec 2005" "Version 0.1.1" "OpenMPI" \" -*- nroff -*-
.ad l
.nh
.SH NAME
ompi/mca/mpool/ Directory Reference \- 
.SS "Directories"

.in +1c
.ti -1c
.RI "directory \fBbase\fP"
.br
.ti -1c
.RI "directory \fBgm\fP"
.br
.ti -1c
.RI "directory \fBmvapi\fP"
.br
.ti -1c
.RI "directory \fBopenib\fP"
.br
.ti -1c
.RI "directory \fBsm\fP"
.br
.in -1c
.SS "Files"

.in +1c
.ti -1c
.RI "file \fBmpool.h\fP"
.br
.RI "\fIDescription of the Memory Pool framework. \fP"
.PP

.in -1c
